/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*body .gform_wrapper .large, body .gform_wrapper .textarea
{
	display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333 !important;
    vertical-align: middle;
    background-color: #ffffff !important;
    border: 1px solid #cccccc !important;
}
body .gform_wrapper .gform_footer input
{
    border: 1px solid #033c5a;
    color: #033c5a;
    background-color: transparent;
    border-radius: 6px!important;
    font-size: 14px !important;
    line-height: 14px;
    font-weight: 700;
    text-transform: none;
    padding: 20px;
    text-align: center;
    height: 55px;
}
.gform_wrapper ul.gform_fields 
{
    list-style: none;
}
body .gform_wrapper .gform_footer input:hover
{ 
	border-color: #00acd7;
    color: #00acd7;
	background-color: transparent;
}
body .gform_wrapper .gform_fields .gfield {
    margin: 0 0 5px !important;
}
body .gform_wrapper .gform_footer {
    padding: 0px 0 0px !important;
    margin: 15px 0 0 !important;
}*/
body .content ul
{
	list-style-position: outside;
    margin-left: 20px;
}
body .image_on_the_left_boxed span.date_hour_holder {
    display: block;
	padding:0px !important;
}
.single-post .blog_holder article .post_image img {
    max-height: 620px;
    object-fit: cover;
}
.single-post .blog_holder.single_image_title_post article .post_category
{
    display: inline-block;
}
.single-post .blog_holder.single_image_title_post article .single_top_part_inner {
    display: table-cell;
    height: 100%;
    vertical-align: bottom;
    padding-bottom: 150px;
}
.single-post .two_columns_75_25>.column2>.column_inner, .archive .two_columns_75_25>.column2>.column_inner
{
    border-left: 3px solid #2d3091;
}
body .content .sidebar ul
{
	margin-left:0px;
}
.sidebar .widget_categories label
{
	display:none;
}
.blog_holder.single_image_title_post .post_text .post_text_inner
{
	padding-top:0px;
}
.single-post .blog_single p:first-child
{
	margin-top:0px;
}

@media ( max-width:800px )
{
	body .blog_holder.single_image_title_post article h1
	{
		font-size:16px;
		line-height:20px;
	}
	body .blog_holder.single_image_title_post article .qode-itp-single-separator.separator
	{
		margin:10px 0px;
	}
	body.single-post .blog_holder.single_image_title_post article .single_top_part_inner
	{
		padding-bottom:0px;
		vertical-align:middle
	}
	.single-post .blog_holder.single_image_title_post article .post_info
	{
		display:block;
	}
	body.single-post .two_columns_75_25 > .column2 > .column_inner
	{
		padding-left:20px
	}
	body .bod_popup_innr > .close_bodp
	{
		top:20px;
		right:20px;
	}
	body .bod_list_outr > ul > li
	{
		width:100%;
		margin-bottom:20px;
	}
	body .bod_popup_wrap
	{
		max-width:96%
	}
}
.archive .time
{
    font-weight: 800;
    color: #bebebe;
}
.law_sec h3 a:hover {
    color: #2d3091;
}
body .content_inner p a {
    text-decoration: none!important;
}
.team_phn
{
	font-size: 17px;
    line-height: 20px;
}
.search-results .post_info
{
	display:none!important;
}
.mbr_img
{
    display: block;
	width:100%;
	margin-bottom:15px;
	text-align:center;
}
.mbr_img img
{
	display: inline-block;
    width: auto;
    max-height: 290px;
}

/*19march_2021*/
.drop_down .second .inner ul.right li a{
	text-align:left;
}
.drop_down .second .inner ul.right li ul {
    left: 100%;
}
.drop_down .second .inner ul.right li.sub a i.q_menu_arrow {
    float: right;
	-webkit-transform: rotate(357deg);
}
.drop_down .second .inner > ul > li > a{
	font-size:14px;
}

.bod_list_outr
{
    display: block;
    clear: both;
    width: 100%;
}
.bod_list_outr > ul
{
	display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
    justify-content: space-between;
}
.bod_list_outr > ul > li
{
    display: inline-block;
    width: 33.3%;
	margin-bottom:30px;
}
.bod_list_outr > ul > li > h4
{
	cursor:pointer;
}
.bod_popup_outer
{
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.87);
    display: none;
}
.bod_popup_innr
{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    align-items: center;
	position:relative;
	overflow-y: auto;
	padding:50px 15px;
	box-sizing:border-box
}
.bod_popup_innr > .close_bodp > i
{
	font-family: 'FontAwesome';
    font-style: normal;
}
.bod_popup_innr > .close_bodp
{
    color: #eb1c23;
    font-size: 30px;
    position: absolute;
    top: 150px;
    right: 100px;
	cursor:pointer;
}
.bod_popup_wrap
{
    display: block;
    clear: both;
    width: 100%;
    max-width: 70%;
    margin: 0px auto;
    background: #fff;
    padding: 2em 2em 2em 2em;
    box-sizing: border-box;
}






